//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    
    public partial class GetAppointmentList_Result
    {
        public long AppointmentId { get; set; }
        public string DoctorName { get; set; }
        public int QueueNumber { get; set; }
        public string AppointmentDate { get; set; }
        public string DoctorProfilePic { get; set; }
        public string QualificationName { get; set; }
        public string ReasonForVisit { get; set; }
        public string AppointmentTime { get; set; }
        public string HospitalName { get; set; }
    }
}
